

/* HTML OVERRIDES Styles*/

@media screen and (max-width: 680px) {
    .home-landing .hero-image-text {
        display: inline-block;
        -webkit-transform: translateX(-50%);
        -khtml-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        transform: translateX(-50%);
        background-color: #00b5c0;
        border-radius: 0%;
        color: #fff;
        height: 31em;
        left: 61%;
        position: absolute;
        text-align: center;
        top: 6em !important;
        width: 24em;
        padding: 2.8em 3em;
        /* padding: 2.8em 0 0rem 0; */
    }
}
.phones-helper-text {
	margin-top: -10px !important;
	margin-bottom: 10px;
	float: left;
}
.size08 {
	font-size: 0.8em; }

.customer_incentive_offer {
	background: #e0d6ea;
	padding: 8px;
	border-radius: 5px;
  overflow: hidden;
    margin: 5px;

}

.customer_incentive_offer h4 {
	background: #e0d6ea;
	width: 85%;
	position: relative;
	display: -webkit-inline-box;
}

.customer_incentive_offer button{
  margin: 0;
}

#customer_incentive_warnings {
	margin: 2px;
}

.customer_incentive_offer .dropdown-pane {
	padding: 2px;
}

.customer_incentive_offer .dropdown-pane div:hover {
	background: #f1f1f1;
}

#customer_incentive_warnings .callout , .customer_incentive_multi_offer {
    margin-bottom: 2px !important;
}

.customer_incentive_offer .font-size-tiny {
    font-size: 1.2em !important;
}

.site-header {
    border-bottom: 1px solid #eee;
    padding-bottom: 10px;
}

.mobile-pws-order-steps {
    padding:0px;
    margin-top:20px !important;
}

@media screen and (min-width: 40em){
    #product-list-view .row {
        max-width: 113% !important;
        margin-left: auto;
        margin-right: auto;
    }
}

@media screen and (min-width: 40em) {
    .reveal.tiny {
        width: 50%;
        max-width: 75rem;
    }
}

.list-item.pws-product-display .add-to-cart-area {
    margin-top: 0px;
}

body {
    /*font-size: 14px;*/
    line-height: 1.42857143;
    margin-top: 0px;
    background-color: #fbfbfb;
    color: #5c6f7c;
    font-family: "Proxima-Nova", "Proxima-Nova-L", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px

}

body h1, body h2, body h3, body h4, body h5, body h6, body .h1, body .h2, body .h3, body .h4, body .h5, body .h6 {
    font-family: "Proxima-Nova", "Proxima-Nova-L", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: normal;
    text-rendering: optimizelegibility;
}

body h1 {
    font-size: 29px;
}

h1.thick,.h1.thick {
	font-family: 'Proxima-Nova-B', Helvetica, Arial, sans-serif;
}

p {
    font-size: 1.125em;
    font-family: "Proxima-Nova", "Proxima-Nova-L", "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 140%;
    margin-bottom: 1.25rem
}

strong {
    font-family: "Proxima-Nova", "Proxima-Nova-L", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

strong em {
    font-family: "Proxima-Nova", "Proxima-Nova-L", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

em {
    font-family: "Proxima-Nova", "Proxima-Nova-L", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

em strong {
    font-family: "Proxima-Nova", "Proxima-Nova-L", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

hr {
    max-width: 75rem;
    height: 0;
    border-right: 0;
    border-top: 0;
    border-bottom: 1px solid #f1f1f1 !important;
    border-left: 0;
    margin: 1.25rem auto;
    clear: both;
}

.h1, .h2, .h3, h1, h2, h3 {
    margin-top: 10px;
    margin-bottom: 4px;
}
h1{
    font-size: 1.2375rem;
}

h3 {
    font-size: 1.2375rem;
    margin-bottom: 20px;
}

h2 {
     font-size: 1.2rem;
 }

h1.border-bottom{
    font-size: 1.2375rem;
    border-bottom: 1px solid #6f818c;
}
h2.border-bottom{
    font-size: 1.2rem;
    border-bottom: 1px solid #6f818c;
}
h3.border-bottom{
    font-size: 1.2375rem;
    border-bottom: 1px solid #6f818c;
}


blockquote {
    color: #00b5bf !important;
    padding: 0;
    margin: 0;
    font-style: italic;
    font-family: "Proxima-Nova", "Proxima-Nova-L", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.31em;
    line-height: 1.2;
    border: 0
}


h1 {
    margin: .67em 0;
    font-size: 2em;
}
.consultant-name a {
	color: #3ACDD4;
}

a {
    color: #0075bc;
    text-decoration: none;
    line-height: inherit;
    cursor: pointer;
}

select {
    width: 100%;
    border-radius: 0;
}

/** END HTML OVERRIDE **/

/* custom styles */

.norwex-news-wrapper {
    border-bottom: 1px solid #e2eff7;
    margin-bottom:20px;
}

#sidebar-right ul li, #sidebar-right fieldset ul li, #sidebar-right, #sidebar-left ul li, #sidebar-left fieldset ul li, #sidebar-left {
    text-transform: none !important;
}

.tabs-title>a {
    font-size: 1rem !important;
}

/*Navigation Styles*/
.nav.nav-pills li {
    list-style: none;
}

.vertical.menu a {
    margin-bottom: 0;
    color: #1373B5;
    text-decoration: none;
    line-height: inherit;
    cursor: pointer;
    text-transform: none;
}

.menu.vertical li:first-child {
    display: block;
    border-top: 1px solid #e2eff7;
}

.menu.vertical li {
    display: block;
    border-bottom: 1px solid #e2eff7;
}

.off-canvas-content {
    min-height: 100%;
    background: #fbfbfb;
    transition: -webkit-transform .5s ease;
    transition: transform .5s ease;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    z-index: 1;
    padding-bottom: 1px;
    box-shadow: 0 0 0  !important;
    overflow-x: visible !important;
}

.dropdown.menu>li.opens-right>.is-dropdown-submenu {
   right: auto;
   left: 0;
   top: 100%;
   border: 0px;
}

.top-bar, .top-bar ul, .top-bar ul a {
    background-color: #FFFFFF !important;
    color: #6F818C !important;
    text-transform: uppercase;
}

.top-bar, .top-bar ul {
    background-color: #1373b5;
    /*background-color: #5BC0DE;*/
    color: #fff;
}

.is-submenu-item.is-dropdown-submenu-item  {
    color: #fff;
}

#sidebar-right {

}

#sidebar-left {

}


#sidebar-right .fieldset{
    border: 1px solid #e2eff7 !important;
    padding: 1.25rem;
    margin: 1.125rem 0;
}

#sidebar-left .fieldset{
    border: 1px solid #e2eff7;
    padding: 1.25rem;
    margin: 1.125rem 0;
}


#sidebar-right .fieldset legend {
    background: #fefefe;
    padding: 0 .1875rem;
    margin: 0;
    margin-left: -.1875rem;
    text-transform: none !important;
    font-weight: bold;
    color: #02aab5;
}

#sidebar-left .fieldset legend {
    background: #fefefe;
    padding: 0 .1875rem;
    margin: 0;
    margin-left: -.1875rem;
    text-transform: none !important;
    font-weight: bold;
    color: #02aab5;
}

#sidebar-left .fieldset ul li, #sidebar-right .fieldset ul li {
    display: block;
    padding-top: 5px;
    padding-bottom: 5px;
}


/*Featured Content Styles*/

.circle {
    border-radius: 50%;
}

.square {
    border-radius: 2px;
}

.cta-wrapper {
    margin-left: auto;
    margin-right: auto;
}

.carousel-control.right {
    right: 0;
    left: auto;
     background-image: -webkit-linear-gradient(left,rgba(0, 51, 102, 0) 0,rgba(0, 51, 102, 0) 100%);
    background-image: -o-linear-gradient(left,rgba(0, 51, 102, 0) 0,rgba(0, 51, 102, 0) 100%);
     background-image: -webkit-gradient(linear,left top,right top,from(rgba(0, 51, 102, 0)),to(rgba(0, 51, 102, 0)));
     background-image: linear-gradient(to right,rgba(0, 51, 102, 0) 0,rgba(0, 51, 102, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
    background-repeat: repeat-x;
}

.carousel-control.left {
    background-image: -webkit-linear-gradient(left,rgba(0, 51, 102, 0) 0,rgba(0, 51, 102, 0) 100%);
    background-image: -o-linear-gradient(left,rgba(0, 51, 102, 0) 0,rgba(0, 51, 102, 0) 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(0, 51, 102, 0)),to(rgba(0, 51, 102, 0)));
    background-image: linear-gradient(to right,rgba(0, 51, 102, 0) 0,rgba(0, 51, 102, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
    background-repeat: repeat-x;
}




/*Content Area Styles */

.social-share-wrapper {
    padding-left: 20px;
    margin-bottom: 20px;
}

.social-share a {
    color: #fff !important;
}

.social-share a {
    text-decoration: none;
    line-height: inherit;
    cursor: pointer;
    font-size: 14px;
    float: left !important;
    display: inline-flex;
    background: #02AAB5;
    color: #fff !important;
    padding: 7px 7px;
    height: 28px;
    width: 28px;
    border-radius: 50px;
    margin-left: 8px;
}

.form-group.has-error .help-block{
    color: #ff0c15;
}

.form-group.has-error input{
    border: 1px solid #ff0c15;
}

.page-title {
    margin-top: .875rem;
    font-size: 2.625rem;
    color: #4ea8b4;
    font-family: "minion-pro",Georgia,"Times New Roman",Times,serif;
    padding-bottom: 1.5rem;
    font-weight: normal;
}

.profile-image {
    /* border: 1px solid #eee; */
    text-align: center;
    padding: 1px 10px 10px 10px;
    float: right;
    margin-top: 0px;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 1px;
}

.profile-img-wrapper {
    text-align: center;
    padding: 1px 10px 10px 10px;
    float: right;
    margin: 21px;
}

.profile-icons {
    /*background: rgba(238, 238, 238, 0.21);*/
    background: #fff;
    padding-bottom: 8px;
    font-size: 18px;
}

.icon-border {
    border-right: 1px solid #eee;
    margin-right: 10px;
    padding-right: 11px;
}

.icon-inactive {
    color: #cdcccc;
}



.account-container {
    padding-left: 20px;
    padding-right: 20px;
}

.page-not-found .img-responsive {
    max-width: 100% !important;
    margin-right: auto !important;
    margin-left: auto !important;
    display: block !important;
}

.asteriskField {
    color: #ff0c15;
}

.no-records-found {
    font-style: italic;
    padding: 20px;
}

.icon-bg {
    background-image: url("/static/img/icon-bg.png");
    height: 53px;
    max-width: 1090px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    background-repeat: repeat;
    background-position: 50px 121px;
    margin-top: 20px;

}

.icon-seperator [class^="icon-"] {
	position: absolute;
	left: 50%;
	top: 50%;
	display: block;
	transform: translate(-50%, -50%);
	background: #ffffff;
	padding: 0 25px;
	font-size: 50px;
}

.icon-seperator {
	width: 100%;
	min-height: 50px;
	position: relative;
}

.created_updated {
    font-size: 12px;
    color: #989595 !important;
}


.top-margin {
    margin-top: 20px;
}

.btn-u.btn-u-dark {
    background: #337AB7;
}


.text-muted {
    color: #777;
    font-style: italic;
}

#address {
    padding:4px;
}

.go-right {
    float:right;
}

.header-lang li {
    list-style-type: none;
}

.menu .dropdown-toggle .icobutton {
    text-transform: uppercase !important;
}



.inner-wrap {
    position: relative;
    width: 100%;
    -webkit-transition: -webkit-transform 500ms ease;
    -moz-transition: -moz-transform 500ms ease;
    -ms-transition: -ms-transform 500ms ease;
    -o-transition: -o-transform 500ms ease;
    transition: transform 500ms ease;
}

.list-group-item {
    border-bottom: 1px solid rgba(10, 118, 183, 0.12);
}

#page-wrapper {
    max-width:1195px;
    margin: 0 auto;
    box-shadow: 0px 3px 24px 1px #9A9797;
    -moz-box-shadow: 0px 3px 24px 1px #9A9797;
    -webkit-box-shadow: 0px 3px 24px 1px #9A9797;
    background: #E2E2E2;
}


.is-dropdown-submenu {
    display: none;
    position: absolute;
    top: 0;
    left: 100%;
    min-width: 200px;
    z-index: 1;
    background: #fefefe;
    border: 1px solid #e6e5e5;
}


.is-submenu-item.is-dropdown-submenu-item {
    color: #fff;
    background: #7C909C;
}

.home-container-area {
    margin-top:0px;
}


.page-wrapper {
    background: #FFF;
    border-right: 0px solid #FCFCFC;
    border-left: 0px solid #FCFCFC;
    border-bottom: 0px solid #FCFCFC;
    border-top: 0px solid #FCFCFC;
    box-shadow: 0px 5px 10px 0px #DBDBDB;
    border-radius: 0px;
    /*-webkit-border-radius: 15px 15px 15px 15px;*/
    /*-moz-border-radius: 15px 15px 15px 15px;*/
    /*-o-border-radius: 15px 15px 15px 15px;*/
}

.row.featured-cta, .featured-cta {
    padding:0 !important;
    margin: 0px 0 20px 0;
}

.dropdown.menu>li.is-dropdown-submenu-parent>a:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border: 5px inset;
    border-color: #A0CC65 transparent transparent !important;
    border-top-style: solid;
    border-bottom-width: 0;
    right: 5px;
    margin-top: -2px;
}

.container, .nav-container, .slide {
    max-width: 1195px;
    margin-right: auto;
    margin-left: auto;
}


.callout.secondary {
    background-color: #5bc0de;
    border: none;
    color: #fff;
}

.callout.secondary a {
    color: #fff;
}



.hero-text, .hero-text p {
    line-height: 140%;
}

.banner-grid4-caption {
    max-width: 80%;
    font-size: 16px;
    text-align: center;
    width: 50%;
    margin: auto;
    color: #777777;
}

.banner-caption {
    max-width: 80%;
    font-size: 20px;
    text-align: center;
    width: 50%;
    margin: auto;
    color: #777777;
}

.banner-title {
    max-width: 80%;
    font-size: 25px;
    text-align: center;
    width: 50%;
    margin: auto;
    color: #00B4C0;
}

.banner-title.what-expect-your-norwex-party {
    color: #71C059;
}

.dropdown.menu .menuitem li:active {
    text-decoration: underline;
    color: #a0cc65 !important;
}

.container-wrapper {
    padding: 30px;
}


.banner-left-grid {
    max-width: 100%;
    font-size: 16px;
    text-align: left;
    width: 100%;
    margin: auto;
    color: #777777;
}

.banner-right-grid {
    max-width: 100%;
    font-size: 16px;
    text-align: left;
    width: 100%;
    margin: auto;
    color: #777777;
}

.button {
    display: inline-block;
    text-align: center;
    line-height: 1;
    cursor: pointer;
    -webkit-appearance: none;
    transition: background-color .25s ease-out,color .25s ease-out;
    vertical-align: middle;
    /*border: 1px solid transparent;*/
    border-radius: 3px;
    padding: .85em 1em;
    margin: 0 0 1rem;
    font-size: .9rem;
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}



.button.button-new-blue, .button-new-blue, .btn.btn-primary.button-new-blue {
    display: inline-block;
    text-align: center;
    line-height: 1;
    cursor: pointer;
    -webkit-appearance: none;
    transition: background-color .25s ease-out,color .25s ease-out;
    vertical-align: middle;
    /* border: 1px solid transparent; */
    border-radius: 3px;
    padding: .85em 1em;
    margin: 0 0 1rem;
    font-size: .9rem;
    color: #fff;
    background-color: #02AAB5;
    border-color: #02AAB5;
    text-transform: uppercase;
}

.button.button-new-blue:hover, .button-new-blue:hover {

    background-color: #00B4C0;
    border-color: #00B4C0;

}

.button.button-no-bg, .button-no-bg, .btn.btn-primary.button-no-bg {
    display: inline-block;
    text-align: center;
    line-height: 1;
    cursor: pointer;
    -webkit-appearance: none;
    transition: background-color .25s ease-out,color .25s ease-out;
    vertical-align: middle;
    border: 1px solid  #ffffff !important;
    border-radius: 3px;
    padding: .85em 1em;
    margin: 0 0 1rem;
    font-size: .9rem;
    color: #fff;
    background: none !important;
    text-transform: uppercase;
}

.button.button-no-bg:hover, .button-no-bg:hover {
    display: inline-block;
    text-align: center;
    line-height: 1;
    cursor: pointer;
    -webkit-appearance: none;
    transition: background-color .25s ease-out,color .25s ease-out;
    vertical-align: middle;
    border: 1px solid  #ffffff !important;
    border-radius: 3px;
    padding: .85em 1em;
    margin: 0 0 1rem;
    font-size: .9rem;
    color: #fff;
    background: none !important;
    text-transform: uppercase;
}

.button.button-new-blue-large, .button-new-blue-large {
    display: inline-block;
    text-align: center;
    line-height: 1;
    cursor: pointer;
    -webkit-appearance: none;
    transition: background-color .25s ease-out,color .25s ease-out;
    vertical-align: middle;
    /* border: 1px solid transparent; */
    border-radius: 3px;
    padding: .85em 1em;
    margin: 0 0 1rem;
    font-size: .9rem;
    color: #fff;
    background-color: #02AAB5;
    border-color: #02AAB5;
    text-transform: uppercase;
}

.button.button-new-blue.tiny, .button-new-blue.tiny {
    font-size: .6rem !important;
}

.help-block {
    font-size: 12px;
    color: #696969;
    font-style: italic;
    display: block;
}

.row {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}

#page-wrapper {
    max-width:1195px;
    margin: 0 auto;
    box-shadow: 0px 3px 24px 1px #E6E5E5;
    -moz-box-shadow: 0px 3px 24px 1px #E6E5E5;
    -webkit-box-shadow: 0px 3px 24px 1px #E6E5E5;
    background: #fff;
}

.page-home .content-area {
    padding: 0px 0px 0px 0px !important;
    /*max-width: 100% !important;*/
}

#page-wrapper .content-area {
    padding: 0px 10px 20px 10px;

}

.content-area {
    padding-top: 0.93rem;
    padding-bottom: 0.93rem;
    padding-right: 0.93rem !important;
    padding-left: 0.93rem !important;

}

#page-wrapper .profile.container.content {
    padding: 20px 10px 20px 10px;
}

.z-index-top {
  position: relative;
  z-index: 1 !important;
  }


.header-wrapper {
    background: #fff;
    border-bottom: 0px solid #ccc;
    position: relative;
    width: 100%;
    z-index: 1001;
    font-size: 12px;
    margin-bottom: 0;
    height: 120px;
    padding-top:10px;
 }

.top-bar-left .menu a, .top-bar-left .menu button, .top-bar-left .menu input {
    margin-bottom: 0;
    color: #FFFFFF;
    text-decoration: none;
    line-height: inherit;
    cursor: pointer;
}

.top-logo {
    /*position: absolute;*/
    /*top: 22px;*/
    /*margin-left: -20px;*/
    /*height: 74px;*/
}


.client-focus-wrapper .container {
    background-color: none !important;
}

#page-wrapper .container.content-area {
    background: #ffffff;
    width: 100% !important;
}

#page-wrapper .container {
    width: 100% !important;
}

#start-free-trial {
    margin-top: 8px;
}

#start-free-trial{
    color: #fff;
}


#top-search {
    margin-top: -2px;
}

.account-menu-avatar {
   border-radius: 30px;
}


#feature_slider {
    height: auto;
    background: #525151;
    z-index: 1;
    border-bottom: 5px solid #FFCC00;
    margin-top: -20px;
    margin-bottom: 0;
    overflow: hidden;
    position: relative;
    min-height: 249px;

}

.edit-right {
    text-align: right;
    float: right;
}

.content-edit {
    font-size: 12px;
    color: #989595 !important;
    background: #fefefe;
    padding: 5px;
    padding-left: 0px;
}

.content-info {
    font-size: 12px;
    color: #989595 !important;
    background: #fff;
    padding: 10px;
}

.results {
    font-size: 12px;
    color: #989595 !important;
    background: #fff;
    padding: 1px;
}

.inner-content {
    padding: 16px 22px 16px 22px;
    border-top: 1px solid #cacaca;
    margin-top: 10px;
}


.impersonate {
     margin: 0 0 0;
    padding-left: 1rem;
    padding-right: 1rem;
    border: 1px solid hsla(0,0%,4%,.25);
    border-radius: 0;
    position: relative;
    color: #0a0a0a;
    background-color: #e1faea;
    line-height: 230%;
}

.paginator-align {
    float: right;
    font-size: 12px;
    color: #989595;
}

.paginator-align a{
    font-size: 12px;
    color: #989595;
}

.pagination li {
    font-size: 12px;
    color: #989595;
}

label.required::after {
    color: #F00;
    content: " *";
}

.icon-cart-plus{
    font-size: 1.5em;
    vertical-align: middle;
}

.error {
    color: #FF0000;
    font-weight: normal; }

.social-buttons {
    list-style: none;
    padding: 0;
    margin-top: 20px;
}
.social-buttons li {
    display: inline-block;
}

.norwex-foundation-wrapper {
    border: 2px solid #ededed !important;
    padding-top: 8px;
    margin-left: 0.1em !important;
    padding-left: 0.7em;
    padding-right: 0.7em;
}

.norwex-foundation-wrapper .callout.panel {
	background: #eafeff !important;
}

.thumbnail-wrapper {
	padding: 0.1em;
}

.donation-amt-wrapper {
	font-size: 14px !important;
}

.callout {
	margin: 0 0 1rem;
	padding: 0.4rem !important;
	border: 1px solid hsla(0,0%,4%,.25) !important;
	border-radius: 0;
	position: relative;
	color: #0a0a0a;
	background-color: #fff;
	margin-left: 0.6em !important;
}

.alert-text {
	color: #CA4833;
}

.norwex-fund-logo.thumbnail {
	border: 0px solid #fefefe;
	box-shadow: 0 0 0 0px hsla(0,0%,4%,.2);
	display: inline-block;
	line-height: 0;
	max-width: 100%;
	transition: box-shadow .2s ease-out;
	border-radius: 0;
	margin-bottom: 1rem;
}

.norwex-foundation-wrapper input[type=checkbox], .norwex-foundation-wrapper input[type=radio] {
	box-sizing: border-box;
	padding: 0;
	margin-right: 0.5em !important;
}

.norwex-foundation-wrapper .donation-amt {
	font-size: 12px !important;
}
.donations-list {
	margin-top: 37px !important;
}

label.donation-contact-name {
	font-size: 13px;
	font-style: italic;
}

.communties-environ {
    margin-top: 1em;
    margin-bottom: 2.5em;
    font-weight: bold;
}

.brighter-future {
    font-weight: normal;
}

.make-donation {
    font-weight: bold;
    font-size: 17px;
}

